# OnChannelPopupRequest

Triggered when the channel text view is right-clicked

Parameters

    None

Window
Channel window
Description
This event is triggered when the user clicks the channel text view with the right mouse button. It is a good place to activate a popup menu :)
See also
OnDCCChatPopupRequest, OnConsolePopupRequest, OnQueryPopupRequest

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006